# Security Cam Cyber Project

As part of my studies in software engineering (cyber) I was asked to prepare a project during the course
This year.

The project I have chosen to create is software that deals with room security and protection
And reported theft.

The project's target audience is factories and large business owners who want to prevent a break-in to the business without high cost and without maintenance on a regular basis.

In addition to this my software allows you to know in real time about the breakout and gives you the
The possibility of calling the police or getting to the scene of the incident and thus preventing the breakout.

Moreover, my software only keeps the significant parts and consequently does not need a lot of space and memory on your computer.

Requirements
    Python 2.7
    Web Cam
    Android Smartphone
    Pushbullet app
    Internet Connection

How to use?
    "pip install -r /path/to/requirements.txt" in cmd
    change the ip addresses
    change username and password in the Web Site file.
    
    
